Welcome, Guest
Username: Password: Remember me

TOPIC: I can not install the template.

I can not install the template. 3 years 6 months ago #4916

  • yassy64
  • yassy64's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 5
  • Karma: 0
I can not install the template.
When I do the installation from the admin panel of joomla, zipped up the package I get the following error, "Can not find the XML file Joomla", "The path does not have a valid package."

When I upload the package to ftp and I want to install manually, is left wondering after selecting the language.

URL



many Thanks
Last Edit: 3 years 6 months ago by linh_omg. Reason: remove account detail
The administrator has disabled public write access.

Re: I can not install the template. 3 years 6 months ago #4921

  • linh_omg
  • linh_omg's Avatar
  • OFFLINE
  • Moderator
  • Posts: 910
  • Thank you received: 568
  • Karma: 25
Hi,
The template package downloaded need to be extract first in your disk drive.

After extracted, you will see:
+ A "quick start demo package": this is the full site demo package. you can extract and upload (uploaded then use cpanel to extract). Create database and then install. After install you have the full site as our demo.
See more detail at this tutorial.

+ A template only installable zip file: this file is install via Extension Manager of an exists site. This just install the template. You need install included extensions, too.


Ps: We browsed your site and seem you installing a Joomla!3? Please tell us more detail so we can help.

Also please do not paste your account detail or any sensitive information here, please send us via services(at)omegatheme(dot)com if you need help.

Thanks!
If you need to send us FTP access / host access, administrator access or any private information:
services(at)omegatheme(dot)com or drop a ticket www.omegatheme.com/member/
The administrator has disabled public write access.

Re: I can not install the template. 3 years 6 months ago #4925

  • yassy64
  • yassy64's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 5
  • Karma: 0
hello,

I was doing a test that appeared the version 3.1, but I'm back to leave it as before, passing some data in case it helps.

PHP Version 5.4.13
phpMyAdmin version 3.5.1

I have copied all around the demo pack, but it remains hung after selecting the language.

Thanks for the help and not to do.

regards
The administrator has disabled public write access.

Re: I can not install the template. 3 years 6 months ago #4927

  • linh_omg
  • linh_omg's Avatar
  • OFFLINE
  • Moderator
  • Posts: 910
  • Thank you received: 568
  • Karma: 25
Hi,
Some tips can help in the case your server / host have the error reporting setting which cause failure when run Joomla! with new PHP.

If you can change global php.ini or put a php.ini in your root of site (www or public_html).
Edit that php.ini and change or add this setting:
error_reporting = E_ALL & ~E_DEPRECATED & ~E_STRICT
save file and try!

If your host/server doese not allow to overide the php settings by above way, you may need add/change this in global php.ini and you need restart the server.
If you do not have permission to do this, please contact your host/server administrator to get help.

Hope this help.

Thanks!
If you need to send us FTP access / host access, administrator access or any private information:
services(at)omegatheme(dot)com or drop a ticket www.omegatheme.com/member/
The administrator has disabled public write access.
Time to create page: 0.163 seconds